PT BMS MIGRATION & ENHANCEMENT - Bug #1148

[ESS] Travel _cond_backdated
05/27/2022 02:06 PM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: ericsson ericsson
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/27/2022

0%
0.00 hour
1.00 hour

Description
Dear, Mr. Yusuf And Team.

Mohon bantuannya untuk membuatkan funsi untuk task berikut :

1. TaskID : cond_backdated

a. kondisi cond_backdated = yes, Jika pengajuan dilakukan secara backdate (Settlement)

b. kondisi cond_backdated = No, Jika pengajuan dilakukan secara Plan.

BizFlowID : MD_Travel
Port : http://remote.minovais.com:31134/

Terima kasih.

History

#1 - 05/30/2022 04:33 PM - ericsson ericsson
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 05/31/2022 05:01 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik , udaah bisa di test ya

makasih

#3 - 05/31/2022 05:59 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/04/2025

1/1
